CREATE TABLE hqz_action_ent_cus_val (
    ID                   NUMBER(18, 0),
    ENTITY_ID            NUMBER(18, 0)    NOT NULL,
    VALUE                VARCHAR2(480),
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    ID                   NUMBER(18, 0),
    ENTITY_ID            NUMBER(18, 0)    NOT NULL,
    VALUE                VARCHAR2(480),
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CONSTRAINT pk_hqz_action_ent_cus_val PRIMARY KEY (ID, ID)
);
